\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.13 on March 26, 2011"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XIX. Say, deere, will you not have me, (transposed)"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "BASSVS."}
% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Say, deere, will you not have mee? Say, deere will you not have mee?  
wil you not have mee? here  then  
take your kisse you gave mee, that kisse you once gave mee;  here then  
that kisse, that kisse, heere a --  gaine the kisse, the   
kisse you gave, you gave  
mee, You else wher par --  haps would  _   _   _  be --  stow   
it, and I as loth a --  gaine  
and I as loth a --  gaine, I would be as loth to owe it, to ow it.  Or if you  
will not, you will not the thing once given: or if you will not so take the  
thing once  _  given; let mee, kisse you, kisse you,   let mee I say kisse you  
and so we shal bee e -- ven.  Or if you will not, you will not the thing once  
given: or if you will not so take the thing, the thing, once given: Let  
mee kisse you, kisse you, let mee I say kisse you, and so wee   
shall be e --  ven.  
}
% expanding: voicedefault.ly
voicedefault =  {
\transpose c' g {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
\key f \major

  
}
}
% expanding: bassusnotes.ly
bassusnotes = {
\transpose c' g, {
  \clef "G_8"
   f'2    f'4    g'4    a'4    bes'4      % 2
   c''2    f'4    f''4    f''4    e''4    d''4    d''4    c''4    a'4    % 3
   bes'8    c''8    d''8    e''8    f''4    f'2    g'4      % 4
   a'4    bes'4    c''4    ees''4    d''2    c''2    a'4    bes'4.    a'8    
f'4    c''2      f'1 ^"A"   r1   r2   r4   f''2    e''4      % 5
   d''4    d''4    c''4    a'4    bes'8    c''8    d''8    e''8    f''4    c''4 
     g''4    e''4    f''4    a''4    g''2      % 6
\override Staff.TimeSignature   #'style = #'single-digit
 \time 3/4   c''2    f''4    bes'4.    bes'8    f'4    g'8    a'8    bes'8    
c''8    d''4    bes'4    c''2      
\override Staff.TimeSignature   #'style = #'C
 \time 4/4     f'1 ^"B"   r1   r4   c''4    d''4    e''4    f''4    d''4    
c''2      % 7
   r2   r4   f'4    g'4    a'4    bes'4    c''4    d''4    bes'8    c''8    
d''8    e''8    f''2    e''4    d''2    c''2    c''2    g'\breve      c''2 ^"C" 
  c''2    f''4.    f''8      % 8
     e''4    f''4.    f''8    d''4    c''4    c''4    d''4    bes'4    f''4    
f'2    bes'4.    bes'8    a'4    bes'4    g'4    f'4    f'4      % 1r
   bes'2    c''2    d''1      c''2 ^"D"   r4   f'4    bes'2    r4   g'4    c''2 
   r4   a'4    d''2      r4   bes'4    f''4.    e''8    d''4    d''4    c''2    
  % 2r
   r4   f'4    bes'2    g'2    a'2.    bes'4    c''1      f'2 ^"E"   f'2    
f''4.    f''8    e''4    f''4.    f''8    d''4    c''4    c''4    d''4    bes'4 
     % 3r
     f''4    f'2    bes'4.    bes'8    a'4    bes'4    g'4    f'4    f'4    
bes'2    c''2    d''2    d''2      c''2 ^"F"   r4   f'4      % 4r
   bes'2    r4   g'4    c''2    r4   a'4    d''2    r4   bes'4    f''4.    e''8 
   d''4    d''4    c''2    r4   f'4    bes'2    g'2      % 5r
   a'2.    bes'4    c''1    f'1 ^\fermata   \bar "|."   
}

}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
defaultBarType = #""
%defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


